Page MenuHomePhabricator

Deprecate and remove 'search' indicator
Closed, ResolvedPublic

Description

'search' indicator isn't used anywhere and I don't see any useful application coming up as we also provide 'search' icon which currently offers all use cases.

Event Timeline

Volker_E triaged this task as High priority.Dec 16 2018, 2:13 AM
Volker_E created this task.

Change 479966 had a related patch set uploaded (by VolkerE; owner: VolkerE):
[oojs/ui@master] [DEPRECATING CHANGE] indicators: Flag unused 'search' indicator as to be removed

https://gerrit.wikimedia.org/r/479966

Volker_E moved this task from Backlog to Reviewing on the OOUI board.Dec 16 2018, 2:49 AM

Change 479966 merged by jenkins-bot:
[oojs/ui@master] [DEPRECATING CHANGE] indicators: Flag unused 'search' indicator as to be removed

https://gerrit.wikimedia.org/r/479966

Change 481239 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[mediawiki/core@master] Update OOUI to v0.30.0

https://gerrit.wikimedia.org/r/481239

Change 481239 merged by jenkins-bot:
[mediawiki/core@master] Update OOUI to v0.30.0

https://gerrit.wikimedia.org/r/481239

Volker_E updated the task description. (Show Details)Jan 7 2019, 6:54 AM
Volker_E updated the task description. (Show Details)
Volker_E moved this task from Reviewing to Waiting for breaking release on the OOUI board.
Volker_E edited projects, added OOUI (OOUI-0.31.0); removed OOUI.
Volker_E closed this task as Resolved.Mar 14 2019, 5:28 PM
Volker_E updated the task description. (Show Details)
Volker_E removed a subscriber: gerritbot.